# CyberSource.InlineResponse2012SetupsPaymentsAlternativePaymentMethodsConfigurationStatus

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**status** | **String** | Possible values: - SUCCESS - FAILURE - PARTIAL - PENDING | [optional] 
**message** | **String** |  | [optional] 


